Summation

- « trader_sub

- trader_t3 »

- PHP Manual
- Trader Functions
- Summation

# trader_sum

(PECL trader >= 0.2.0)

trader_sum — Summation

### Description

trader_sum(array `$real`, int `$timePeriod` = ?): array

### Parameters

`real`

  Array of real values.

`timePeriod`

  Number of period. Valid range from 2 to 100000.

### Return Values

Returns an array with calculated data or false on failure.